=heading($level)
	@if $level == 1
		+typo-scale(2)
		font-family: $font-family-display
		font-weight: normal
	@else if $level == 2
		+typo-scale(1)
		font-family: $font-family-display
		font-weight: normal
	@else if $level == 3
		+typo-scale(0)
		font-family: $font-family-display2
		font-weight: normal
	@else
		@warn "Invalid level: `#{$level}`"
